// package serv_sync -- отправляет синхронный запрос в шину
package serv_sync

import (
	"context"

	"p78git.ddns.net/svi/gobus/pkg/net/netapi"
)

type ServSync struct{}

func (sf *ServSync) SendSync(ctx context.Context, req *netapi.SyncRequest) (*netapi.SyncResponse, error) {
	return &netapi.SyncResponse{}, nil
}
